| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/plugldr.h File Reference

Plugin loader. More...

`#include "csextern.h"`
`#include "csutil/parray.h"`
`#include "csutil/ref.h"`
`#include "csutil/scf.h"`
`#include "csutil/util.h"`

Go to the source code of this file.

## Classes
class | csPluginList
class | csPluginLoader
| This utility class helps to load plugins based on request, config file, and commandline. More...
struct | csPluginLoadRec

## Detailed Description

Plugin loader.

Definition in file plugldr.h.